/* Off canvas menu widget */
/* -------------------------------------------------- */

.blck-close {
  background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz48IURPQ1RZUEUgc3ZnIFBVQkxJQyAiLS8vVzNDLy9EVEQgU1ZHIDEuMS8vRU4iICJodHRwOi8vd3d3LnczLm9yZy9HcmFwaGljcy9TVkcvMS4xL0RURC9zdmcxMS5kdGQiPjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiIHZpZXdCb3g9IjAgMCAxOTIgMTkyIiBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCAxOTIgMTkyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBmaWxsPSIjMDIwMjAyIiBkPSJNMTgwLjIsMEw5NS44LDg0LjNsLTg0LTgzLjlMMCwxMi4yTDg0LDk2TDAsMTc5LjlsMTEuOCwxMS43bDg0LTgzLjhsODQuNCw4NC4ybDExLjgtMTEuN0wxMDcuNiw5NkwxOTIsMTEuOCIvPjwvc3ZnPg==);
  display: inline-block;
  height: 24px;
  width: 24px;
}


#slide-out-widget-area .textwidget input[type="text"], input[type="password"], input[type="search"], input[type="url"], input[type="email"], input[type="tel"], input[type="number"], textarea  {
    color: #000;
    font-style: normal;
    font-weight: 100;
}

#slide-out-widget-area .textwidget input[type="text"], #slide-out-widget-area .textwidget input[type="number"], #slide-out-widget-area .textwidget input[type="email"], #slide-out-widget-area .textwidget textarea {

    border: 0!important;
    text-transform: uppercase;
    border-bottom: 1px solid #eee!important;
}

#slide-out-widget-area .textwidget {

    position: absolute;
    left: 75px;
    top: 20%;
    right: 35px;
}

#slide-out-widget-area .textwidget h4 {
    color: #141414;
    font-weight: 500;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-bottom: 55px;
}

#slide-out-widget-area .textwidget .wpcf7 .wpcf7-form input.wpcf7-submit {
    width: 200px;
}

#slide-out-widget-area .textwidget .wpcf7 .wpcf7-form input.wpcf7-submit:hover {
    background-color: #eee;
    color: #000000;
}

.pushy{
    width: 500px; /* Changed the width to 400px */
    padding: 33px;
    background-color: #fff;
    color: #000;
}

.pushy, .push {
        -webkit-transition: transform 600ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -moz-transition:transform 600ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
    -ms-transition:transform 600ms cubic-bezier(0.420, 0.000, 0.580, 1.000);
}

.pushy-right {
    transform: translate3d(500px, 0, 0);
    -webkit-transform: translate3d(500px, 0, 0);
    -ms-transform:  translate3d(500px, 0, 0);
}

.pushy-open-right #container,
.pushy-open-right .push {
    transform: translate3d(-500px, 0, 0);
    -webkit-transform: translate3d(-500px, 0, 0);
    -ms-transform:  translate3d(-500px, 0, 0);
}

.pushy a {
  color: #000;
  padding: 0;
}
.pushy a:hover {
  color: #000;
}
.pushy-link {
  text-align: right;
  margin-bottom: 33px;
}
.off-canvas-btn {
 font-family: 'Gotham';
  font-size: 11px;
  font-weight: 400;
  letter-spacing: 2.5px;
  text-transform: uppercase;
  background-color: transparent;
  line-height: 29px;
  -moz-user-select: none;
  background-image: none;
  color: #000;
  cursor: pointer;
  display: inline-block;
  font-style: normal;
  border-radius: 0;
  margin-bottom: 0;
  max-width: 100%;
  outline: medium none;
  text-align: center;
  text-decoration: none;
  transition: all 0.3s ease 0s;
  vertical-align: middle;
  white-space: nowrap;
  border: 1px solid #000
}

.off-canvas-btn.off-canvas-btn-fixed {
    position: fixed;
    top: 180px;
    right: 21px;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    -ms-transform:  rotate(-90deg);
    transform-origin: right;
    z-index: 99999999;
}
.header-1 .fw-nav-menu .off-canvas-btn,
.header-2 .fw-nav-menu .off-canvas-btn,
.header-3 .fw-nav-menu .off-canvas-btn,
.header-5 .fw-nav-menu .off-canvas-btn {
    display: none;
}
.header-4 .off-canvas-btn.off-canvas-btn-fixed {
    display: none;
}

.header-4 .primary-navigation > ul > li.off-canvas-btn > a {
  padding: 15px 34px;
}

.off-canvas-btn { margin-top: -17px }

.fw-site-navigation > ul > li.off-canvas-btn:hover {
    background-color: #000;
    color: #fff
}
.fw-site-navigation > ul > li.off-canvas-btn > a:hover {
    text-decoration: none;
    border: none;
    color: #fff;
}

.header-4 .primary-navigation > ul > li.off-canvas-btn > a:hover {
    color: #fff
}

.header-4 .primary-navigation > ul > li.off-canvas-btn:hover {
    color: #fff
}



.fw-site-navigation > ul > li.off-canvas-btn > a::after {
  content: none;
}

/* Responsive */
@media(max-width: 1200px){
  li.off-canvas-btn {
      display: none;
  }
}

/* Screen 320px */
@media(max-width:479px){


.pushy{
    width: 300px;
}

.pushy-right {
    transform: translate3d(300px, 0, 0);
    -webkit-transform: translate3d(300px, 0, 0);
    -ms-transform:  translate3d(300px, 0, 0);
}

.pushy-open-right #container,
.pushy-open-right .push {
    transform: translate3d(-300px, 0, 0);
    -webkit-transform: translate3d(-300px, 0, 0);
    -ms-transform:  translate3d(-300px, 0, 0);
}
}

/* Timetable */
/* -------------------------------------------------- */

.tt_responsive .tt_timetable.small .box_header {
    color: #FFF !important;
}
